Subject: Re: AME on Sparc?
To: None <current-users@NetBSD.ORG>
From: Christos Zoulas <>
List: current-users
Date: 07/03/1995 15:01:55
In article <199507031253.FAA04528@Kahului.Stanford.EDU> (Jonathan Stone) writes:
>Has anyone tried (successfully or otherwise) to run AME on
>NetBSD/sparc?   Supposedly it requires Solaris 2.3.
>Is NetBSD`s SysVR4 binary emulation such that this should ``just work''?
>I don't yet have a Sparcstation on which I can install NetBSD, or
>I'd try it out for myself.   However, I view installing NetBSD
>as far, far preferable to installing Solaris...

I don't know what AME is nor I have access to a binary so I can say if
it would run or not. The SVR4 emulation on NetBSD/sparc has just
started working [I got dynamically linked binaries to run two weeks
ago] so I would doubt that it would ``just work''. On the other hand
there is not much left to do other than run binaries and see what system
calls don't work/need to be implemented.